uuid: 2e565a7b-5f97-4e52-8c40-a9ab4f6308fc
langcode: et
status: false
dependencies:
  module:
    - media
_core:
  default_config_hash: QXBoEQO_-E0nn26XW29Q7DLQN1LyYESVOXAR_8q2qgU
id: media.full
label: 'Full content'
targetEntityType: media
cache: true
